Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::view::generate_n_fn Struct Reference

## Synopsis of methods
constexpr generate_n_fn | generate_n {}

## Public Member Functions
template<typename G , requires = (generate_fn::Concept<G>())>
generate_n_view< G > | operator() (G g, std::size_t n) const